Subject: Re: APAC coverage
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 5 Aug 2021 06:52:08 -0700 (MST)

Hi Sara and Heta, 

First of all, apologies for the situation. 

I do not have any other English Enterprise agent in EMEA apart from from Dipanshu, who could do the job. 

In this short notice, I can think of only this: 

Bharat - Moved to night with 2 other Enterprise Agents 
Modassir - Moved to EMEA 
Dipanshu - Moved to APAC with Anupam 

We can then work on the new agent getting hired and place him accordingly. Let me know what you think of this setup. 

Also, it would be helpful if we could know some more details on the escalation from sales. I have been seeing Anupam picking up most of the Australian calls and helping to resolve issue over the phone. 

If we have missed something, then I would really work on it to fix the issue. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Thursday, August 5, 2021 7:05:04 PM 
Subject: APAC coverage 

Hi Pritish, 

Following the topic of shifting an agent to APAC team, we have the below complaint from sales, Australia. 

This could be partially due to Jessica absences, 

As Saurabh mentioned, you are processing a new Chinese hire, this could improve the coverage, but what would you suggest until then? 

Heta has checked the phones’ stats, this shows that we didn’t have enough people to cover for that shift. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]